#breeds-list {
  display: flex;
  flex-flow: column;
  .list-wrapper {
    display: flex;
    flex-flow: column;

    span {
      padding: 0.5rem;
      img {
        width: 10rem;
        aspect-ratio: 1;
      }
    }
  }

  .controls-wrapper {
    display: flex;
    justify-content: center;
    margin-top: 1.5rem;
  }

}